Выполнение произвольного кода в Palo Alto PAN-OS

Дата публикации:09.04.2020
Всего просмотров:414
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3 рейтинг: 7.2 [CVSS:3.0/AV:N/AC:L/PR:H/UI:N/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2020-1990
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Palo Alto PAN-OS
Уязвимые версии: Palo Alto PAN-OS версии 8.1.12, 8.1.11, 8.1.10, 8.1.9, 8.1.8, 8.1.7, 8.1.0, 8.1.6, 8.1.5, 8.1.4, 8.1.3, 8.1.2, 8.1.1, 9.0.6, 9.0.5, 9.0.4, 9.0.3, 9.0.2, 9.0.1, 9.0.0
Описание:

Выполнение произвольного кода в Palo Alto PAN-OS

URL производителя: https://www.paloaltonetworks.com/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020040908